.intro {
  background: none;
  padding: 0;
  position: sticky;
  top: 0;
  z-index: 100;
}

.composable {
  height: 60px;
  float: left;
  background: white;
  border-bottom: rgb(232, 232, 232) solid 1px;
}

.icon {
  composes: composable;
  padding: 5px;
  padding-left: 60px;
}

.delegate {
  composes: composable;
  padding: 14px;
  display: inline-block;
}

.menu {
  margin: 0;
  height: 60px;
  font-size: 20px;
  padding-right: 30px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.workspaces {
  color: #5f5f5f;
}

.logout {
  background-color: #fff !important;
  color: #f5222d;
}

.logout:hover {
  color: red;
}

@media only screen and (max-width: 875px) {
  .icon {
    padding: 5px;
    padding-left: 30px;
  }

  .menu {
    padding-right: 20px;
  }
}

@media only screen and (max-width: 700px) {
  .delegate {
    display: none;
  }
}
